#staticSection .contents ol {
    border: 2px solid #f5f5f5;
    border-radius: 0.5rem;
    list-style: disc;
    margin: 1.6rem 0;
    padding: 2rem 2rem 2rem 4.5rem;
}
#staticSection .contents ol li{
  display: list-item;
  margin-top: 0;
  padding-left: 0;
  text-indent: 0;
  list-style: decimal;
}
#staticSection .contents ol li:nth-of-type(n+2){
  margin-top: 0.8rem;
}
#staticSection .guide_link {
  color: #3A74C3;
  text-decoration: underline;
}